package org.jeecg.modules.system.enums;

/**
 * @author liushuai
 * @create 2022-03-15 16:15
 */

public enum DepartEnum {

    DEPART_CODE17003(17003,"统⼀社会信⽤代码被占⽤"),
    DEPART_CODE17005(17005,"部门编码被占用");
    private int code;
    private String msg;

    DepartEnum(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
